## Settings

{{::section.title}}

### General

Name
Description
Tags Press enter to add a tag

##### Panel Options

Graph Tooltip Cycle between options using Shortcut: CTRL+O or CMD+O

### JSON Model

The JSON Model below is data structure that defines the dashboard. Including settings, panel settings & layout, queries etc.

##### You have changed folder, please save to view permissions.

### Settings view not found

##### The settings page could not be found or you do not have permission to access it

### Make Editable